[arch-commits] Commit in mime-types/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 15 01:29:19 EDT 2009


    Date: Wednesday, April 15, 2009 @ 01:29:19
  Author: eric
Revision: 35674

Merged revisions 356,35670 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/mime-types/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r35670 | eric | 2009-04-15 01:23:06 -0400 (Wed, 15 Apr 2009) | 2 lines
  
  upgpkg: mime-types 1.0-2
      Added url, Added license
........

Modified:
  mime-types/repos/extra-i686/	(properties)
  mime-types/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)


Property changes on: mime-types/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /mime-types/trunk:1
   + /mime-types/trunk:1-35673

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-15 05:28:03 UTC (rev 35673)
+++ extra-i686/PKGBUILD	2009-04-15 05:29:19 UTC (rev 35674)
@@ -2,15 +2,16 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=mime-types
 pkgver=1.0
-pkgrel=1
+pkgrel=2
 pkgdesc="Provides /etc/mime.types"
-arch=(i686 x86_64)
-backup=(etc/mime.types)
+arch=('i686' 'x86_64')
+url="http://www.archlinux.org/"
+license=('GPL2')
+backup=('etc/mime.types')
 source=(mime.types)
 md5sums=('aa90248272ba2e9dca0a243746686739')
 
 build() {
-  cd ${startdir}/src
-  mkdir ${startdir}/pkg/etc
-  install -m644 mime.types ${startdir}/pkg/etc/
+  cd ${srcdir}
+  install -D -m644 mime.types ${pkgdir}/etc/mime.types || return 1
 }



More information about the arch-commits mailing list